
FOUCH-Investigación - Feature #5302

Feature # 5299 (New): Fase 2: Diseño de la solución

Diseño de arquitectura y modelo de base de datos

10/19/2025 11:02 AM - Fabián orellana

Status: New Start date: 10/20/2025

Priority: Normal Due date: 10/30/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 11:05 AM - Fabián orellana

- Due date changed from 10/27/2025 to 10/30/2025

#2 - 10/19/2025 11:27 AM - Fabián orellana

- Due date changed from 10/30/2025 to 11/03/2025

#3 - 10/19/2025 11:28 AM - Fabián orellana

- Due date changed from 11/03/2025 to 10/30/2025

#4 - 10/19/2025 12:06 PM - Fabián orellana

- Start date changed from 10/21/2025 to 10/20/2025

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

